RubyGems Navigation menu

dragonfly_libvips 2.3.1

Dragonfly analysers and processors for libvips image processing library.

Versions:

  1. 2.4.2 - August 18, 2020 (1.58 MB)
  2. 2.4.1 - August 08, 2020 (1.57 MB)
  3. 2.4.0 - January 03, 2020 (1.57 MB)
  4. 2.3.3 - July 09, 2019 (1.57 MB)
  5. 2.3.2 - February 11, 2019 (1.57 MB)
  6. 2.3.1 - September 18, 2018 (1.36 MB)
Show all versions (26 total)

Runtime Dependencies (2):

  • dragonfly ~> 1.0
  • ruby-vips >= 2.0.6, ~> 2.0
  • Development Dependencies (6):

    Owners:

    Authors:

    • Tomas Celizna

    SHA 256 checksum:

    1e4b0ac9a3d07e109a484e464929fa30078f8e14656318a602cce5eecd0c3e9e

    Total downloads 18,027

    For this version 823

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: